<!--
html { height:100%; }
body { height:100%; 
scrollbar-base-color:#DDDDDD;
scrollbar-3dlight-color:#DDDDDD;
scrollbar-arrow-color:#CCCCCC;
scrollbar-darkshadow-color:#333333;
scrollbar-face-color:#440099;
scrollbar-highlight-color:#440099;
scrollbar-shadow-color:#FFFFFF;
scrollbar-track-color:#DDDDDD;
margin:0px; padding:0; 
color:#000000;
background-color:#FFFFFF; 
}

body,td  { font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:14px;  line-height: 1.3; background-color:#EEEEEE; }

#navy { font-size:14px; }
#nav-open,#nav-close {  
z-index:7; position:absolute; top:3px; width:41px; height:50; display:block; }
    
#nav-open {  
right:10px; background-image:url(../system/menu.gif); display:none;  }

#nav-close {  
right:10px; background-image:url(../system/close.gif); display:none; 
width:25px; height:25;  }

.logo { max-width: 100% !important; 	
      width:100%;  height: auto; display:block;  }
	  
ul#nav li,#nav { list-style:none; display:block;  margin:0px; padding:0px;  }
#nav { width:200px; margin:0; background-color:#000000;}
ul#nav a { display:block;  color:#000066; height:26px;  padding-top:5px; 
padding-left:5px; width:195px; text-decoration: none; background-color:#DDDDDD;	}
		
ul#nav a:hover { background-color:#000000; color:#FFFFFF; }	  
	  
h1 { font-size: 17px; font-weight:bold; margin:0;  }
h2 { font-size: 15px; font-weight:bold; margin:0;  }
h3 { font-size: 15px; font-weight:normal;  margin:0; }
#master { max-width:998px; border-right: 1px solid #999999; border-left: 1px solid #999999; z-index:0; background-color:#FFFFFF; margin: auto;}
#navy { width:200px; z-index:9; }
@media (min-width:480px) {
#links { width:200px;  margin:0; padding:0; margin-right:10px; 
          display:table; height:100%;  
		  background-color:#DDDDDD; float:left; }
		  
#navy { display:block;  }	
#main {  }
}


@media (min-width:999px) { body,td { font-size:12px; } }
@media (max-width:700px) { body,td { font-size:14px; } 
#tlogo {  background-image:url(../images/top.jpg); height:130px;   }
.logo { display:none; }  }

.in,.mitt,.submit,.impress { width:300px; }
@media (max-width:530px) { 

.in,.mitt,.submit,.impress { width:250px; } }

@media (max-width:480px) {  
#links { width:200px;  margin:0; padding:0; margin-right:10px; 
		  background-color:#DDDDDD; }
#main { padding:5px }

#navy { position:absolute; top:0px;  }
#navy:not(:target){ display: none; }
#nav-open, #nav-close { display: block; }	

.fotor,.foto,.fotog { max-width: 100% !important; 	
      width:100%;  height: auto; display:block;  }
	  
}	


.clear { clear:both; }
.unt {   font-size:13px; text-align:center; padding:10px;   }

.foto { border-color:#000000; border-width:1px; border-style:solid; }
.fotor { border-right-width:1px; border-color:transparent; padding-right: 1px; }
.fotog { border-color:#000000; border-width:1px; border-style:solid; }




.content { padding-top:7px; padding-left:7px; }

.rule, hr { color:#777777 }

.nk { text-align:justify; font-size:95% }
.titel { height:25; text-align:right; font-weight: bold  }


a:link,a:visited { color:#000055; text-decoration: underline }
a:hover {  color:#0000FF; text-decoration: underline }
a:active { color:#000055; text-decoration: underline }


.fett{ font-weight:bold }
.exptit { background-color:#EEEEEE; }
.block {text-align: justify; }

.h { display:none; }

INPUT,TEXTAREA { COLOR: #000000; BORDER-STYLE: 1px groove #555555; BACKGROUND-COLOR: #DDDDDD;
                 font-family:Verdana, Arial, Helvetica, sans-serif; }
.buts,.submit { FONT-WEIGHT: bold; COLOR: #0000FF; BORDER: 1px groove #555555; BACKGROUND-COLOR: #CCCCCC;  }
.suche { COLOR: #000000; BORDER: 1px groove #555555; BACKGROUND-COLOR: #EEEEEE; }
.radio { BORDER-STYLE: none; BACKGROUND-COLOR: transparent; }

.mitt { height:100px;  }


.impress { FONT-SIZE: 13px;  }
.land { BACKGROUND-COLOR: #EEEEEE; }
.plz    { BACKGROUND-COLOR: #DDDDDD; }

-->
